import request from '@/utils/request'

// 模板分页查询
export function getModelList(data) {
  return request({
    url: '/lowcodeVisstFeedbackModel/modelList',
    method: 'get',
    params: data
  })
}

// 新增模板
export function addModel(data) {
  return request({
    url: '/lowcodeVisstFeedbackModel',
    method: 'post',
    data: data
  })
}

// 更新模板
export function updateModel(data) {
  return request({
    url: '/lowcodeVisstFeedbackModel',
    method: 'put',
    data: data
  })
}

// 删除模板
export function deleteByIds(data) {
  return request({
    url: `/lowcodeVisstFeedbackModel/deleteByIds?${data}`,
    method: 'delete'
  })
}